| # EZ_RemoveEvent

##

##

##

##

##

    NAME
           EZ_RemoveEvent - remove an X event from the event queue

    SYNOPSIS
           #include <EZ.h>

           void EZ_RemoveEvent( XEvent *event)

    ARGUMENTS
           event Specifies an X event.

    DESCRIPTION
           EZ_RemoveEvent  removes  the  specified  event  from the X
           event queue. This procedure is intended to be  used  by  a
           private  event  handler to prevent other event handlers to
           service the specified event.

    SEE ALSO
           EZ_AddEventHandler(3), EZ_EventMainLoop(3)